//==============================================================================
//
//  Projet:		MultiAventures
//
//  Fichier:	Menus.strings	(Polonais)
//
//  Créé par:	Pierre Tremblay le 07 Octobre 2014.
//
//  Copyright:	2014 Pierre Tremblay.	Tous droits réservés.
//
//============================================================================== 
//
//	Source TextEdit	(Polonais)

"MultiAventures"						= "MultiAventures";
	"À propos"							= "*…";
	"Préférences"						= "Preferenje…";
	"Masquer"							= "Ukryj *";
	"Masquer les autres"				= "Ukryj pozostałe";
	"Tout afficher"						= "Pokaż wszystkie";
	"Quitter"							= "Zacończ *";

"Fichier"								= "Plik";
	"Nouveau"							= "Nowy";
	"Ouvrir"							= "Otwórz";
	"Fermer"							= "Zamknij";
	"Close All"							= "Zamknij wszystkie";
	"Restaurer"							= "Przywracać…";
	"Sauver"							= "Zachowaj";

"Édition"								= "Edycja";
	"Annuler"							= "Cofnij";
	"Rétablir"							= "Przywróć";
	"Couper"							= "Wytnij";
	"Copier"							= "Kopiuj";
	"Coller"							= "Wklej";
	"Sélectionner tout"					= "Zaznacz wszystko";

"Format"								= "Format";
	"Polices"							= "Czcionka";
		"Afficher les polices"			= "Pokaż czcionki";
		"Gras"							= "Pogrubienie";
		"Italique"						= "Kursiwa";
		"Souligné"						= "Podkreślenie";
		"Grossir"						= "Większa";
		"Rapetisser"					= "Mniejsza";
		
		"Crénage"						= "Światło";
			"Valeur par défaut"			= "Użyj domyślnego";
			"Aucun"						= "Nie używaj";
			"Resserrer"					= "Mniejsze";
			"Desserrer"					= "Większe";

        "Ligature"						= "Ligatura";
//			"Valeur par défaut"			= "Użyj domyślnych";	//	(Polonais)
			"Aucune"					= "Nie używaj";
			"Toutes"					= "Użyj wszyskich";

        "Ligne de base"					= "Linia bazowa";
//			"Valeur par défaut"			= "Używaj domyślnej";
			"Exposant"					= "Indeks górny";
			"Indice"					= "Indeks dolny";
			"Élever"					= "Podnieś";
			"Abaisser"					= "Obniż";

		"Afficher les couleurs"			= "Pokaż kolori";
		"Copier le style"				= "Kopiuj styl";
		"Coller le style"				= "Wklej styl";

	"Texte"								= "Tekst";
		"Aligner à gauche"				= "Wyrównaj do lewej";
		"Centrer"						= "Na środku";
		"Justifier"						= "Wyjustuj";
		"Aligner à droite"				= "Wyrównaj do prawej";
		
		"Sens de l'écriture"			= "Kierunek pisania";
			"Paragraphe"				= "Akapit";
			"	Par défaut"				= "	Domyślny";
			"	De gauche à droite"		= "	Od lewej do prawej";
			"	De droite à gauche"		= "	Od prawej do lewej";
			"Sélection"					= "Zaznaczenie";
//			"	Par défaut"				= "	Domyślny";
//			"	De gauche à droite"		= "	Od lewej do prawej";
//			"	De droite à gauche"		= "	Od prawej do lewej";	//	(Polonais)

		"Afficher la règle"				= "Pokazuj linijkę";
		"Copier la règle"				= "Kopiuj linijkę";
		"Coller la règle"				= "Wklej linijkę";

"Fenêtre"								= "Okno";
	"Placer dans le Dock"				= "Miniaturka";
	"Réduire/Agrandir"					= "Zoom";
	"Tout ramener au premier plan"		= "Umieść wszystko na wierzchu";
	
"Aide"									= "Pomoc";
	"Rechercher"						= "Szukaj";
	"Aide1"								= "Pomoc *";

//============================================================================== 
//
//	Source Moniteur d'activité	(Polonais)

"Vue"									= "Widok";
	"Afficher la barre d'outils"		= "Pokaż pasek narzędzi";
	"Masquer la barre d'outils"			= "Ukryj pasek narzędzi";
	"Personnaliser la barre d'outils"	= "Dostosuj pasek narzędzi…";

































































